.row p {
    display: inline-block;
    opacity: 0;
    filter: blur(4px);
  }
  
  p:nth-child(1) {
    animation: fade-in 1.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  
  p:nth-child(2) {
    animation: fade-in 2.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  
  p:nth-child(3) {
    animation: fade-in 3.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
  }
  
  @keyframes fade-in {
    100% {
      opacity: 1;
      filter: blur(0);
    }
  }